<?php
	require_once("koneksi.php");
	$id=$_GET['id'];
<<<<<<< HEAD
	mysqli_query($koneksi, "DELETE FROM t_artikel where id_artikel='$id'");
=======
	mysql_query("DELETE FROM t_artikel where id_artikel='$id'");
<<<<<<< HEAD
=======
>>>>>>> 15d7b3f97b8965f794ae3976192fb53968efb9c6
>>>>>>> 4b7fe59af7879ff07236a4f5dfc72f371b8d197a
	echo "<script>alert('Data artikel berhasil dihapus');window.location = 'processarticle.php'</script>";
?>